3.4.1 for Mojave

I’m going to continue using OS 10.14.6 for a while. Should I or should I not update to 3.4.1?

I guess it depends on if you want to continue with the bug that were fixed in that release or not (see the release notes), I suppose. I personally haven’t encountered any issues with running the latest Scrivener on Mojave, but I don’t run all the possible sets of apple hardware and software.

literatureandlatte.com/scri … s?os=macOS

Yes.

Should you need to contact technical support for any reason, the first thing we’ll ask you to do is upgrade to the latest version. Dealing with bugs that have already been fixed is a waste of your time and ours.

Katherine

We’ll update the technical requirements on the download page if we ever have to drop support for older versions. Scrivener is rated to run back to 10.12.1, so 10.14 is no problem. I am still on 10.14 and use it every day.